// main: ../main.scss

.card {
  h1,h2,h3,h4,h5,h6 {
    color: $black-color;
  }

  img {
    width: 100%;
    height: auto;
  }

  // Sticky main card with photo and name
  &.card-main {
    margin-top: -$section-spacing * 3;
    margin-bottom: $section-spacing;
    box-shadow: 0 0 20px #555;
    border: 0;

    .card-footer {
      background: rgba($white-color, 0.1);
    }
  }

  &.card-transparent {
    background: transparent;
    border: 0;

    .card-body {
      padding: 0;
    }
  }
}
